QHYCCD

QHY163C does not work with last Driver version

QHY163C does not work with last Driver version
« on: March 30, 2018, 09:41:29 AM »
Hello, recently I had a problem with last driver for my QHY163C.

With last driver the camera ( updated using UpdateCheck) does't work with EZCAP_QT, APT astonomy tools, SharpCap 3.1.

I made many tests and check but I had no images from camera.

Today I tried to substitute the qhyccd.dll  with that one in the SDK package: 

- with  SDK qhyccd_V20171221_0   the camera  DOES NOT WORK

- with SDK  qhyccd_V20171109_0  the camera WORKS   !!!!

May I continue to use the  version qhyccd_V20171109_0 and not the last one ?

Do you have any idea about this problem?
Thanks

 

LCH

Re: QHY163C does not work with last Driver version
« Reply #1 on: April 02, 2018, 04:00:13 AM »
Hello,
        We didn't make important changes on 163C recently.So you can use 1109 version. We will check the 1221 version if it has any bug of 163C